A { text-decoration: none }


A {color:#ffffff; font-family: Helvetica, Arial; font-size: 12px; text-decoration: underline;}
A:hover {color:#FFCC00; font-family: Helvetica, Arial; font-size: 12px; text-decoration: none;}

td {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px;}
.linkcell {
	padding-left: 10px;
	font-family: Helvetica, Arial;
	font-size: 10px;
	color: #FFFFFF;
}
hr {  color: #000000}

//.unnamed1 {  font-family: Arial, Helvetica, sans-serif; font-size: small}
body {
	background-image: url();
	background-color: #993300;
}
.indexheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #000000;
	font-variant: small-caps;
	font-style: normal;
	background-image:  url("../images/xheaderbar.gif");
}
.header2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.thumnailtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
